package ILMT::URD::HIN::ComputeHead::copy_np_head;
use Exporter qw(import);
use ILMT::URD::HIN::ComputeHead::get_head_np;

our @EXPORT = qw(copy_np_head);

# For the details please see get_head.pl
sub copy_np_head
{
	my $sent=@_[0];

	&copy_head_np("NP",$sent);
	&copy_head_np("JJP",$sent);
	&copy_head_np("CCP",$sent);
	&copy_head_np("RBP",$sent);
	&copy_head_np("BLK",$sent);
	&copy_head_np("NEGP",$sent);
	#&print_tree();
}	#End of Sub
1;
